@font-face {
	font-family: open_sanslight;
	src: url(/img/fonts/opensans-light-webfont.eot);
	src: url(/img/fonts/opensans-light-webfont.eot?#iefix) format('embedded-opentype'), url(/img/fonts/opensans-light-webfont.woff) format('woff'), url(/img/fonts/opensans-light-webfont.ttf) format('truetype'), url(/img/fonts/opensans-light-webfont.svg#open_sanslight) format('svg');
	font-weight: 400;
	font-style: normal
}

@font-face {
	font-family: open_sanssemibold;
	src: url(/img/fonts/opensans-semibold-webfont.eot);
	src: url(/img/fonts/opensans-semibold-webfont.eot?#iefix) format('embedded-opentype'), url(/img/fonts/opensans-semibold-webfont.woff) format('woff'), url(/img/fonts/opensans-semibold-webfont.ttf) format('truetype'), url(/img/fonts/opensans-semibold-webfont.svg#open_sanssemibold) format('svg');
	font-weight: 400;
	font-style: normal
}

@font-face {
	font-family: open_sansregular;
	src: url(/img/fonts/opensans-regular-webfont.eot);
	src: url(/img/fonts/opensans-regular-webfont.eot?#iefix) format('embedded-opentype'), url(/img/fonts/opensans-regular-webfont.woff) format('woff'), url(/img/fonts/opensans-regular-webfont.ttf) format('truetype'), url(/img/fonts/opensans-regular-webfont.svg#OpenSansRegular) format('svg');
	font-weight: 400;
	font-style: normal
}

@font-face {
	font-family: open_sansbold;
	src: url(/img/fonts/opensans-bold-webfont.eot);
	src: url(/img/fonts/opensans-bold-webfont.eot?#iefix) format('embedded-opentype'), url(/img/fonts/opensans-bold-webfont.woff) format('woff'), url(/img/fonts/opensans-bold-webfont.ttf) format('truetype'), url(/img/fonts/opensans-bold-webfont.svg#open_sansbold) format('svg');
	font-weight: 400;
	font-style: normal
}

.lt-container {
	max-width: 980px;
	width: 100%;
	text-align: left;
	margin: 0 auto;
	position: relative
}

.textToLine {
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap
}

.home-banner-top {
	position: relative
}

.home-tops {
	background: #fff;
	margin: 0;
	padding: 20px;
	border-bottom: 1px solid rgba(0, 0, 0, .1)
}

.home-tops h2 {
	font-size: 1.28571429em;
	font-family: open_sansregular, sans-sarif;
	color: #333132;
	font-weight: 400;
	text-transform: uppercase;
	margin: 0;
	text-align: center
}

.home-tops ul {
	margin: 0;
	padding: 0;
	display: block;
	text-align: center
}

.home-tops ul li {
	text-align: left;
	min-width: 23%;
	display: inline-block;
	margin: 0;
	vertical-align: top;
	padding: 30px 0 0 0;
	list-style-type: none;
	font-size: 1.14285714em;
	font-family: open_sansbold, sans-sarif;
	color: #5b8ac4;
	font-weight: 400
}

.home-tops ul li .glyphicon {
	display: block;
	float: left;
	margin: 0 10px 30px 0;
	font-size: 2.57142857em;
	color: #5b8ac4
}

.benefitBox .home-tops {
	margin: 0;
	border: none;
	min-height: 82px
}

.benefitBox .home-tops ul li {
	padding: 0 0 30px 0
}

.eshop-homepage-rootCategories h2 {
	font-size: 1.28571429em;
	font-family: open_sansregular, sans-sarif;
	color: #333132;
	font-weight: 400;
	text-transform: uppercase;
	margin: 0;
	padding: 20px 0 0 0;
	text-align: center
}

.eshop-homepage-rootCategories .eshop-homepage-rootCategories-wrapper {
	padding: 20px 20px 0 20px;
	border-bottom: 3px solid rgba(0, 0, 0, .1)
}

.eshop-homepage-rootCategories .item-root {
	list-style-type: none;
	margin: 0;
	padding: 0 10px 20px 95px;
	min-height: 130px
}

.eshop-homepage-rootCategories h3 {
	text-transform: uppercase;
	font-size: 1.28571429em;
	font-family: open_sansregular, sans-sarif;
	color: #333132;
	font-weight: 400;
	padding: 0
}

.eshop-homepage-rootCategories h3 a {
	display: block;
	position: relative
}

.eshop-homepage-rootCategories h3 a .cat-glyphicon {
	font-size: 4.44444444em;
	color: #f86d18;
	position: absolute;
	left: -90px;
	top: -10px
}

.eshop-homepage-rootCategories .items {
	font-size: .85714286em
}

.eshop-homepage-rootCategories .items a {
	color: #868686
}

.eshop-manufacturer-list {
	padding: 20px 0 0 0
}

.eshop-manufacturer-list .photo {
	display: block;
	width: 140px;
	height: 140px;
	text-align: center;
	margin: 0 auto 10px auto
}

.eshop-manufacturer-list .photo.noPhoto {
	zoom: 1;
	filter: alpha(opacity=30);
	-webkit-opacity: .3;
	-moz-opacity: .3;
	opacity: .3
}

.eshop-manufacturer-list .item {
	text-align: center;
	padding: 10px 10px 25px 10px
}

.lt-footer .footer-background {
	background: url(/img/photos/footer-background.jpg) bottom center no-repeat
}

@font-face {
	font-family: 'Shopero icoSet';
	src: url(/img/fonts/shopero_icoset.eot?version=1.3);
	src: url(/img/fonts/shopero_icoset.eot?version=1.3#iefix) format('embedded-opentype'), url(/img/fonts/shopero_icoset.woff?version=1.3) format('woff'), url(/img/fonts/shopero_icoset.ttf?version=1.3) format('truetype'), url(/img/fonts/shopero_icoset.svg?version=1.3#glyphicons-halflingsregular) format('svg')
}

@font-face {
	font-family: 'Shopero icoMoon';
	src: url(/img/fonts//layouts/2/icomoon.eot?version=1.3);
	src: url(/img/fonts//layouts/2/icomoon.eot?version=1.3#iefix) format('embedded-opentype'), url(/img/fonts//layouts/2/icomoon.woff?version=1.3) format('woff'), url(/img/fonts//layouts/2/icomoon.ttf?version=1.3) format('truetype'), url(/img/fonts//layouts/2/icomoon.svg?version=1.3#glyphicons-halflingsregular) format('svg')
}

.glyphicon {
	position: relative;
	top: 1px;
	display: inline-block;
	font-family: 'Shopero icoSet';
	font-style: normal;
	font-weight: 400;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}

.glyphicon:empty {
	width: 1em
}

.cat-glyphicon {
	position: relative;
	top: 1px;
	display: inline-block;
	font-family: 'Shopero icoMoon';
	font-style: normal;
	font-weight: 400;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}

.cat-glyphicon:empty {
	width: 1em
}

.glyphicon-category-45:before {
	content: "\e621"
}

.glyphicon-category-54:before {
	content: "\e621"
}

.glyphicon-category-47:before {
	content: "\e621"
}

.glyphicon-category-1433:before,
.glyphicon-category-56:before {
	content: "\e601"
}

.glyphicon-category-189:before {
	content: "\e621"
}

.glyphicon-category-1278:before,
.glyphicon-category-63:before {
	content: "\e600"
}

.glyphicon-category-119:before,
.glyphicon-category-1529:before {
	content: "\e603"
}

.glyphicon-category-120:before,
.glyphicon-category-1727:before {
	content: "\e606"
}

.glyphicon-category-169:before {
	content: "\e604"
}

.glyphicon-category-1648:before,
.glyphicon-category-227:before {
	content: "\e605"
}

.glyphicon-category-252:before {
	content: "\e607"
}

.glyphicon-category-2143 {
	width: 80px!important;
	height: 80px;
	background: url(/img/photos/vaky.svg?v=2) no-repeat 0px 0px;
	background-size: 80px 80px
}

.glyphicon-category-2143:before {
	content: "";

}

.glyphicon-category-1731,
.glyphicon-category-1846,
.glyphicon-category-1855,
.glyphicon-category-276 {
	width: 80px!important;
	height: 80px;
	background: url(/img/photos/worksafety_darek_ico.svg?v=2) no-repeat -2px -2px;
	background-size: 84px 84px
}

.glyphicon-category-1731:before,
.glyphicon-category-1846:before,
.glyphicon-category-1855:before,
.glyphicon-category-276:before {
	content: '';
	background: url(/img/photos/worksafety_darek_ico.svg?v=2)
}

.glyphicon-category-2128 {
	width: 80px!important;
	height: 80px;
	background: url(/img/photos/worksafety_akce.svg?v=2) no-repeat center center;
	background-size: 80px 80px;
}

.glyphicon-category-2128:before {
	content: '';
	background: url(/img/photos/worksafety_akce.svg?v=2)
}

.glyphicon-category-2129 {
	width: 80px!important;
	height: 80px;
	background: url(/img/photos/worksafety_vyprodej.svg?v=2) no-repeat center center;
	background-size: 80px 80px;
}

.glyphicon-category-2129:before {
	content: '';
	background: url(/img/photos/worksafety_vyprodej.svg?v=2)
}

.payment-methods {
	padding-top: 2rem;
}

.payment-methods .title {
	float: left;
	margin-right: 0.5rem;
	margin-bottom: 1rem;
	display: none;
}

.payment-methods .ico {
	display: inline-block;
	margin-bottom: 0.5rem;
}

.payment-methods .cards {
	white-space: nowrap;
}
.payment-methods .cards img {
	display: inline-block;
}

#toCartWindow .alert-danger {
	font-size: 140%;
	font-weight: bold;
}

@media (max-width: 768px) {
	.home-tops ul li {
		display: block
	}

	.breadcrumb {
		display: block !important;
		padding: 0 2rem 1rem 2rem;
		font-size: 0.8rem;
	}
}

@media (min-width:992px) {
	.eshop-homepage .row {
		margin: 0 10px
	}
	.eshop-homepage .row .col-md-3 {
		padding-left: 10px;
		padding-right: 10px
	}
}
